Theme freischalten für Thunderbird 2.0

  • Hi


    habe gerade mal die Beta installiert von Thunderbird 2.0. Allerdings funktioniert jetzt mein Theme (Charamel) nicht mehr. Irgendwo konnte man aber in irgendeiner Datei hinterlegen für welche Versionen von Thunderbird das Theme gedacht ist und wenn man das änderte ging es auch dort. Hatte jedenfalls damals beim Firefox so funktioniert.


    Kann mir da jemand weiterhelfen in welcher Datei das zu finden ist?

  • also nur mal so zum mitmeißeln :-) Du ziehst dir eine Beta und kannst dann noch nicht mal ne simple rdf-Datei editieren? So etwas sollte verboten werden .


    man man man!!!


    Geh ins GUID-Verzeichnis deiner Erweiterung und passe den maxVersion-Wert in der install.rdf an.


    schöne Grüße


    Toolman
    (immer noch Kopfschüttelnd)

    aktuellste TB-Version. ESET Smart Security, Windows 10 Pro

  • "Toolman" schrieb:

    Geh ins GUID-Verzeichnis deiner Erweiterung und passe den maxVersion-Wert in der install.rdf an.


    Die Methode funktioniert zwar bei vielen Erweiterungen aber bei Themes klappt das normalerweise nicht denn dort sind Anpassungen an die geänderte Programmoberfläche von TB erforderlich.


    Gruß
    Werner

  • Hallo Werner,


    das ist allerdings auch richtig. Bestimmte Funktionen funktionieren dann entweder gar nicht nur mit etwas Aufwand. Einige Themes funktionieren aber trotzdem recht gut. Hab das mal bei einem Firefox-Theme gemacht - bis ich dann mal das Kontextmenü vom Downloadmanager auswählen wollte und das gar nicht ging. Ansonsten ist das aber nicht aufgefallen.
    Es gibt ja noch mit MR Tech Local Install die Möglichkeit die Versionsprüfung generell zu umgehen, falls man nicht in den install-Dateien herum editieren möchte. Natürlich mit den gleichen Einschränkungen.


    schöne Grüße


    Toolman

    aktuellste TB-Version. ESET Smart Security, Windows 10 Pro

  • "Erwinrommel" schrieb:

    habe gerade mal die Beta installiert von Thunderbird 2.0. Allerdings funktioniert jetzt mein Theme (Charamel) nicht mehr.


    Nach einer zweiten "upgedateten" Version scheint Charamel in der Version 1.2.9.2 nun relativ vernünftig zu funktionieren:


    http://members.shaw.ca/lucx/